<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="VJCandela (Normal Install)" group="Flashlight" checked="true">
    <Tip>Full program install, all shortcuts in VJCandela Group, does not assign to any buttons</Tip>
    <Guid type="p">39a3d1ba-b75c-11db-8314-0800200c9a66</Guid>
   	      <ButtonType>GroupRadioNone</ButtonType>
  </Item>
</Items>
